Subject: Re: Gallery Entry
From: "Steve Bamford ARC" <[email-masked]>
To: "Will and Shelly Self" <[email-masked]>
Date: Sun, 4 May 2003 12:42:59 -0700

----- Original Message ----- 
  From: Will and Shelly Self 
  To: Steve Bamford 
  Sent: Sunday, April 20, 2003 3:39 PM
  Subject: Gallery Entry

  Hello Steve

      My name is Justin Roland, I'm a 17 year old modeler from Texas.  My teacher Will Self encoureaged me to send this entry to you.  He has sent sevreal of his models in and is helping me with this entry.

  This is the Revell-Monogram 1/24 scale Huey.  This kit is supoosed to be a gunship but I decided to make it a "Slick"  It was built straight OOB.  Paints were Model Master O.D. Green and Flat Black for exterior and Model Master Nuetral Gray, Insignia Red, and Flat Black for the enterior.  Kit decals were used.  I painted and then gloss coated, declaed, and then gave a couple of coats of flat.

  Thanks for your intrest and Hopefully I will send another in soon.

  Justin Roland  [email-masked]